Bug-Database: https://github.com/jpillora/backoff/issues
Bug-Submit: https://github.com/jpillora/backoff/issues/new
Repository: https://github.com/jpillora/backoff.git
Repository-Browse: https://github.com/jpillora/backoff
